## flopswap-marmistrz 0.2.4

=== debian/changelog ===
flopswap-marmistrz (0.2.4) unstable; urgency=low

  * Initial fork with quiet mode

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 19 Sep 2015 15:10:50 +0200

flopswap (0.2.4) unstable; urgency=low

  * Minor Fixes (thanks chill)

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 21 Mar 2015 08:58:50 +0000

flopswap (0.2.3) unstable; urgency=low

  * Add confirm dialog to Eject button
  * Add Last Updated label
  * Minor Fixes
  * Tidy Portrait Layout

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 20 Dec 2014 19:22:42 +0000

flopswap (0.2.2) unstable; urgency=low

  * New Layout (again)

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Thu, 18 Dec 2014 13:41:41 +0000

flopswap (0.2.1) unstable; urgency=low

  * New Layout

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Thu, 6 Nov 2014 22:11:46 +0100

flopswap (0.2.0) unstable; urgency=low

  * New central statusbar
  * Bugfix - check status not drawn correctly

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 21 Oct 2014 18:11:32 +0100

flopswap (0.1.10) unstable; urgency=low

  * Minor fixes to some scripts
  * Switch to external swap on boot enabled as default
  * Busy indication
  * Check status on start option (thanks pichlo)

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Thu, 16 Oct 2014 22:01:51 +0100

flopswap (0.1.9) unstable; urgency=low

  * Bugfix - int32 workround fixed
  * Code cleanup

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 11 May 2014 22:26:22 +0100

flopswap (0.1.8) unstable; urgency=low

  * Bugfix - Show Swap to Device banner once

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 26 Apr 2014 15:26:39 +0100

flopswap (0.1.7) unstable; urgency=low

  * Update Instructions
  * Disable Check Status GUI button on int32

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Thu, 24 Apr 2014 14:26:39 +0100

flopswap (0.1.6) unstable; urgency=low

  * Fixes to int32 overrun message
  * Add button icons
  * Minor fix to control file

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 22 Apr 2014 22:16:59 +0100

flopswap (0.1.5) unstable; urgency=low

  * Fix typos

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 26 Mar 2014 18:16:01 +0000

flopswap (0.1.4) unstable; urgency=low

  * Added initial start help text
  * Delete QSettings due to incorrect permissions

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Fri, 10 Jan 2014 19:12:01 +0000

flopswap (0.1.3) unstable; urgency=low

  * Change how swap spaces are located to fix UUID issue
  * Added extra banner message during refresh

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 08 Jan 2014 18:00:01 +0000

flopswap (0.1.2) unstable; urgency=low

  * Small UI changes
  * Set labels in source

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sun, 15 Dec 2013 21:31:14 +0000

flopswap (0.1.1) unstable; urgency=low

  * Added Spinbox and QSetting for Swap Used Warning threshold

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Tue, 08 Oct 2013 18:33:18 +0100

flopswap (0.1.0) unstable; urgency=low

  * Big changes to backend, so new version number
  * Change to get swap locations from blkid
  * Change upstart file to use blkid
  * Support for CSSU upstart swap_sd in mount-ops-overwrite
  * General clean up and small fixes

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 05 Oct 2013 21:32:18 +0100

flopswap (0.0.6) unstable; urgency=low

  * Fix bug on Settings page stopping upstart file being created.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 03 Apr 2013 17:43:19 +0100

flopswap (0.0.5) unstable; urgency=low

  * int32 workarounds by peterleinchen
  * Fix issue calculation issue after swapping to device

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Fri, 15 Mar 2013 18:10:19 +0000

flopswap (0.0.4) unstable; urgency=low

  * Changed Check Usage to Status
  * Changed scripts to work off swap written not swap used
  * Removed rootsh and sudser from depends list now uses update.sudoers

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Wed, 11 Dec 2012 18:10:19 +0000

flopswap (0.0.3) unstable; urgency=low

  * Added Keyboard shortcuts to Q,W,A and S keys.
  * Added Check Swap Usage button.

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 01 Dec 2012 17:10:19 +0000

flopswap (0.0.2) unstable; urgency=low

  * Added optional event.d upstart file
  * Depends rootsh and sudser due to new event.d file

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 24 Nov 2012 20:26:19 +0000

flopswap (0.0.1) unstable; urgency=low

  * Initial Build

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Thu, 22 Nov 2012 21:45:19 +0000
