## flopswap-marmistrz 0.2.4-1

=== debian/changelog ===
flopswap-marmistrz (0.2.4-1) unstable; urgency=low

  * Fix packaging

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sat, 19 Sep 2015 17:10:50 +0200
